Subject: Re: bug#34684: 26.1; Strange characters when inserting date

From: Eli Zaretskii <[email-masked]>
Date: Mon, 11 Mar 2019 18:54:00 +0200

> X-Spam-Status: No, score=3.3 required=5.0 tests=BAYES_50,RCVD_IN_DNSWL_NONE,
> 	RECEIVED_FROM_WINDOWS_HOST,URIBL_BLOCKED autolearn=disabled version=3.3.2
> From: "Wong, Philip" <[email-masked]>
> CC: Eli Zaretskii <[email-masked]>, "[email-masked]"
> 	<[email-masked]>
> Date: Mon, 11 Mar 2019 16:43:00 +0000
> Accept-Language: en-GB, ja-JP, en-US
> 
> I can confirm that I did press Enter, I assumed that meant Return already.
> 
> -----Original Message-----
> From: Robert Pluim <[email-masked]> 
> Sent: Monday, March 11, 2019 4:42 PM
> To: Wong, Philip <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>; [email-masked]
> Subject: Re: bug#34684: 26.1; Strange characters when inserting date
> 
> >>>>> On Mon, 11 Mar 2019 16:13:16 +0000, "Wong, Philip" <[email-masked]> said:
> 
>     Philip> Chinese, Sunday to Saturday:日一二三四五六
> 
>     Philip> Attempting M-: (I hope I did this right, I pressed Alt +
>     Philip> Shift + :, then copied and pasted your command)
> 
>     Philip> No output but it says this on the bottom: 'Trailing
>     Philip> garbage following expression'
> 
> I guess that means you typed literally ' RET'. Eli meant: type the command up to the closing ')', and then hit the 'Enter' key, which we normally refer to as 'RET'.

Then please make sure you type 3 closing parentheses at the end, not
4.  If I type 4, I get the same response as you describe.